import React from 'react';
import { shallow } from 'enzyme';
import SignUp from './index';

describe('SignUp', () => {
  it('should render without crashing', () => {
    shallow(<SignUp />);
  });
});
